# Appendix to the Unlocked Dynamic Bible

## Origin and Purpose of the UDB
The Unlocked Dynamic Bible (UDB) is an open-licensed translation of the Bible based on <u>A Translation For Translators</u> by Ellis W. Deibler, Jr., which is licensed CC BY-SA 4.0 (https://git.door43.org/Door43/T4T). The UDB is intended to be used as a supplemental resource for Bible translation alongside the Unlocked Literal Bible (ULB). Its purpose is to unpack the meaning of many of the figures of speech, idioms, abstract nouns, and difficult grammatical forms that occur in the ULB as a reflection of those things in the Hebrew, Aramaic and Greek texts. 

By using the UDB as a supplemental resource to the ULB, translators will be able to 1) see in the ULB many of the figures of speech, idioms, and other forms of the original Bible, and then 2) see in the UDB what their meaning is. Translators can use the forms from the ULB that are clear and natural in their language. When those forms are not clear or natural in their language, they can use the UDB, Translation Notes, the Translation Words, to help them choose other forms in their language that have the same meaning as the ULB.

The UDB is not meant to be a refined, polished English version. Because it avoids figures of speech, difficult grammatical structures, and difficult vocabulary, it does not have the elegant or sophisticated language of an end-user Bible. 

## Characteristics of the UDB
The UDB (Unlocked Dynamic Bible) seeks to represent the plain meaning of the original Bible text. 
  * The UDB uses English grammatical structures.
  * The UDB sometimes uses different parts of speech than the orginal languages. For example, where the Greek might use a noun to refer to an event, the ULB often uses a verb.  
  * When reproducing the form of the logical connections in the biblical languages would result in ambiguity, the UDB seeks to represent the most logical meaning. Thus, for example, in the phrase "the righteousness of faith" in Romans 4:13, the logical relationship between righteousness and faith is not further specified. (Is it the righteousness that comes by faith? Is it the righteousness that vindicates faith?) The UDB seeks to choose the most likely logical relationship. (Other likely logical relationships are sometimes presented in the Translation Notes.)
  * When the linear succession of ideas found in the original would be strange or confusing in English, the UDB presents the ideas in an order that English prefers.
  * When information is implied in the original, the UDB sometimes makes it explicit. For example, in Matthew 26:5 the leaders said "Not during the festival, so that a riot does not arise among the people." The implicit information is "Let us not arrest Jesus [during the festival].” The UDB makes that explicit with "We must not do it during the Passover festival, because if we do it then, the people might riot."

## Decisions Concerning the UDB
The following are decisions that have been made concerning the UDB. This is not a comprehensive list, but it is here to help those who might wonder why the UDB is as it is.

### UDB Style
The following are details concerning the use  of punctuation, capitalization, and vocabulary in the UDB.
  * Quotation marks are used at the beginning and ending of direct speech. They are not used at the beginning of each verse, even though the speech may span several verses.
  * Contractions are not used in the UDB.
  * Punctuation is normally (not always) inside the quotation marks.
  * Capitalization issues: in general, we follow the practice of the 2011 NIV.
  * Titles are capitalized. (Son of Man, King David, the Christ)
  * All pronouns, even those referring to God, are lower case (except when beginning sentences and except for the first singular "I").
  * Spelling of names, in most cases, follows that used in the 2011 NIV.
  * Where possible, the UDB editors have used common vocabulary that is easy to translate into another language.

## Avoiding Translation Difficulties
The primary goal of the UDB is to express the meaning of the Bible as clearly as possible. In order to do this, it follows these guidelines.

The UDB avoids as much as reasonably possible:
1. Idioms
2. Figures of speech
3. Events out of order
4. Difficult or specialized grammar  
    a. Complex sentences  
    b. Passive voice  
    c. Abstract or verbal nouns  
    d. People speaking of themselves in third person  
    
The UDB explicitly includes:  
1. Participants where these are unclear  
2. Implied information that is necessary for understanding

## Contributors to the UDB
{{manifest}}

